Information on source package irssi-scripts

Available versions

ReleaseVersion
stretch20160301
buster20181120
bullseye20201016
bookworm20201016
sid20201016

Resolved issues

BugDescription
CVE-2007-4398Multiple CRLF injection vulnerabilities in the (1) now-playing.rb and ...
CVE-2007-4396Multiple CRLF injection vulnerabilities in (1) ixmmsa.pl 0.3, (2) l33t ...

Search for package or bug name: Reporting problems